OTBCLI_SARPOLARMATRIXCONVERT(1)

NAME
otbcli_SARPolarMatrixConvert - OTB SARPolarMatrixConvert application

DESCRIPTION
This is the SARPolarMatrixConvert application, version 5.2.0 This applications allows converting classical polarimetric matrices to each other.

Complete documentation: http://www.orfeo-toolbox.org/Applications/SARPolarMatrixConvert.html

  Parameters:

-progress <boolean> Report progress

-inc
    <string> Input : multi-band complex image (optional, off by default)

-inf
    <string> Input : multi-band real image (optional, off by default)

-inhh
    <string> Input : one-band complex image (HH) (optional, off by default)

-inhv
    <string> Input : one-band complex image (HV) (optional, off by default)

-invh
    <string> Input : one-band complex image (VH) (optional, off by default)

-invv
    <string> Input : one-band complex image (VV) (optional, off by default)

-outc
    <string> [pixel] Output Complex Image [pixel=cfloat/cdouble] (default value is cfloat) (optional, off by default)

-outf
    <string> [pixel] Output Real Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (optional, off by default)

-conv
    <string> Conversion [msinclairtocoherency msinclairtocovariance msinclairtocircovariance mcoherencytomueller mcovariancetocoherencydegree mcovariancetocoherency mlinearcovariancetocircularcovariance muellertomcovariance bsinclairtocoherency bsinclairtocovariance bsinclairtocircovariance sinclairtomueller muellertopoldegandpower] (mandatory, default value is msinclairtocoherency)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SARPolarMatrixConvert -inhh HH.tif -invh VH.tif -invv VV.tif -conv msinclairtocoherency -outc mcoherency.tif

SEE ALSO
The full documentation for otbcli_SARPolarMatrixConvert is maintained as a Texinfo manual. If the info and otbcli_SARPolarMatrixConvert programs are properly installed at your site, the command

    info otbcli_SARPolarMatrixConvert

should give you access to the complete manual.